<?xml version="1.0" standalone="yes"?>
<skill id="59856">
  <title><![CDATA[2.1 Dokumentumok letöltése weboldalról]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjen el arra a weboldalra, amin a letölteni kívánt dokumentum található. (Lásd Internet technológia: <A href="wt 1.4">Wevoldal megtekintése</A>.)]]></text>
      <img_name>Images/59856_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Az egér jobb gombjával kattintson a linkre, ami a letölteni kívánt fájlra mutat. Ezután válassza a <b>Hivatkozás </b><b>mentése más néven</b> parancsot.]]></text>
      <img_name>Images/59856_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <b>Mentés</b> nyílra és jelölje ki a saját gépén azt a helyet, ahova a letöltött fájlt menteni szeretné.]]></text>
      <img_name>Images/59856_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A <b>Fájlnév</b> mezőben figyelje meg a nevet, ami automatikusan megjelenik. Ha óhajtja, adhat másik nevet a fájlnak.]]></text>
      <img_name>Images/59856_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson a <b>Mentés</b> gombra.]]></text>
      <img_name>Images/59856_4.jpg</img_name>
    </step>
  </steps>
</skill>